.text {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #000000}
.fusszeile {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #BA7973}
.abstract {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: 18px; font-weight: bold}
.beschriftung {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal}
.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.nav_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #851C20}
.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #851C20
}
.titel_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000
}
.titel_g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0e7f16
}

.font_1 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; line-height: normal; font-weight: bold; color: #851C20; padding-left:40px}
.font_2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #851C20; padding-left:80px}
.font_3 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; color: #851C20; padding-left:55px}

.font_1_b {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; padding-left:40px}

.fieldset { border: 2px solid silver ; 
            padding-bottom: 25px;
		    padding-left: 25px;
		    padding-right: 25px;
		    padding-top: 0px;
            border-radius: 6px; 
            background: #FFFFFF;
		    font-family: Arial, Helvetica, sans-serif; 
          }
a.info
{
position:relative;
z-index:1;
background-color:#ffffff;
color:#ffffff;
text-decoration:none;
}

a.info:hover
{
z-index:2;
background-color:#ffffff;
}
		   
a.info span
{
display: none;
}

a.info:hover span
{
display:block;
position:absolute;
top:-60px;
left: -230px;
height: 49px;
width: 261px;
background: url('images/binnenland.gif');
} 

a.info1
{
position:relative;
z-index:1;
background-color:#ffffff;
color:#ffffff;
text-decoration:none;
}

a.info1:hover
{
z-index:2;
background-color:#ffffff;
}
		   
a.info1 span
{
display: none;
}

a.info1:hover span
{
display:block;
position:absolute;
top:-60px;
left: -230px;
height: 49px;
width: 261px;
background: url('images/kueste.gif');
} 

a.info2
{
position:relative;
z-index:1;
background-color:#ffffff;
color:#ffffff;
text-decoration:none;
}

a.info2:hover
{
z-index:2;
background-color:#ffffff;
}
		   
a.info2 span
{
display: none;
}

a.info2:hover span
{
display:block;
position:absolute;
top:-60px;
left: -230px;
height: 49px;
width: 261px;
background: url('images/nordseeinseln.gif');
} 